Subject: RE: Tasks for today with timing please.
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 27 Jul 2020 07:04:42 +0000

I need you to finish the procedure today, and I estimate it takes max two hours. Go to a quiet room to not be disturbed, Pritish can assist with the chat supervision.
I have other tasks for you I will tell you when I come to the office, so please focus on finishing the procedures, we will discuss later how the procedure tasks needs to
be completed,  I should not be random work, but focused worked with deadlines.
Thanks
Andres

From: Heta Nyrhinen (HNYR)
Sent: 27. juli 2020 09:01
To: Andrés Figueroa (AFIG) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>
Subject: RE: Tasks for today with timing please.

I don’t know yet, it might. I haven’t included any of my ad hoc tasks like team assistance and ticket handling in the list, so I probably won’t have that time left for the procedure.

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 27. juli 2020 08:59
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Tasks for today with timing please.

And that will take 5 hours?
Just asking

From: Heta Nyrhinen (HNYR)
Sent: 27. juli 2020 08:59
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Tasks for today with timing please.

Yes. I’ll have to make a shorter procedure based on the manual.

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 27. juli 2020 08:57
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Tasks for today with timing please.

For the Product prelaunch are you finishing it today in 5 hours?

From: Heta Nyrhinen (HNYR)
Sent: 27. juli 2020 08:56
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Tasks for today with timing please.

Hi Andrés,

- RMA report, 30 min
- Chat supervision and report, 1h
- Gaming quality meeting, 1h
- Product pre-launch procedure updates, 5h
- Interview of a German candidate, 30 min
- German language assessment, 30 min

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 27. juli 2020 08:52
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Subject: Tasks for today with timing please.

Hi Please can you deliver asap,

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C1a93803ea1b84c4106f308d831facbe1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314300517179666&sdata=ddugcKpMYRjuwEWXBMMRFSJyrJR4%2B6QvOrDKFYzsvaU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C1a93803ea1b84c4106f308d831facbe1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314300517189666&sdata=5TQCOrXu5t%2FHjMoOHd9sAqrOZpNIDBh0bRh%2FyYQmX3c%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C1a93803ea1b84c4106f308d831facbe1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314300517189666&sdata=sSSoUlxTc3Iy%2F8yAR5vQyU1bXd90o%2FT%2B8SN4y%2Bvzo78%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C1a93803ea1b84c4106f308d831facbe1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314300517199654&sdata=2K0InoBx63YUo5PyVTLz42A59dqUrjRC%2Bu4O9oDjjoY%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]

​